<section class="container">
  <div class="row">
    <section class="col-md-8 content-wrapper">
      <div id="ctl00_cphBody_divError"></div>
      <div id="ctl00_cphBody_PostList1_posts" class="posts">
        <!-- Article START-->
        <his-article-list></his-article-list>
        <!-- Article END-->
      </div>
    </section>
  </div>
</section>
